Bug 406311 - 3.21: bugzilla.spec.in and Makefile for generating RPMs.
3.21: bugzilla.spec.in and Makefile for generating RPMs.
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks: RHBZ30UpgradeTracker 427058
  Show dependency treegraph
 
Reported: 2007-11-30 11:58 EST by David Lawrence
Modified: 2013-06-24 00:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 21:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2007-11-30 11:58:36 EST
Description:
Two files were added to the Red Hat Bugzilla that allow easy generation of RPMs containing the Bugzilla code. This allows the Bugzilla RPMs to be built through the Brew build system.

Function Requirements:
Makefile, bugzilla.spec.in
Comment 1 David Lawrence 2007-12-20 16:58:47 EST
Already completed and checked in to rh_bugzilla_3

Dave

Note You need to log in before you can comment on or make changes to this bug.